<template>
  <div>
    <el-drawer
        :title="title"
        :visible.sync="drawerShow"
        size="93%"
        direction="rtl"
        append-to-body
        :show-close="false"
        @close="onClose">
      <div class="drawer__panel" style="margin-bottom: 0px">
      </div>
    </el-drawer>
  </div>
</template>

<script>
export default {
  name: "DistributionProjectAgreement",
  props:["drawerShow"],
  data(){
    return {
      title:'新建经销项目协议'
    }
  },
  methods:{
    onClose(){

    }
  }
}
</script>

<style scoped>

</style>